export const PANNEL_RENDER_REGISTER = 'PANNEL_RENDER_REGISTER';
export const PANNEL_RENDER_LOGIN = 'PANNEL_RENDER_LOGIN';
export const PANNEL_RENDER_FORGOTPASSWORD = 'PANNEL_RENDER_FORGOTPASSWORD';
export const PANNEL_RENDER_PRESENTATION = 'PANNEL_RENDER_PRESENTATION';
export const PANNEL_RENDER_PRIVACY_POLICY = 'PANNEL_RENDER_PRIVACY_POLICY';
export const PANNEL_QUIT_PRIVACY_POLICY = 'PANNEL_QUIT_PRIVACY_POLICY';
export const PANNEL_CLOSE = 'PANNEL_CLOSE';
